/* --------[ Hide Posts and Comments Links ]-------- */

#topnav ul li.rss-content, #topnav ul li.rss-comments { display:none; }



/* ---------[ Header Adjustments ]--------- */

#head-content {
	padding: 0 0 0px;
	}

/* ---------[ Hide Tags and Categories ]--------- */

p.tags, p.cats { display:none; }

/* ---------[ Mobile Fix - October 2015 ]--------- */

@media screen and (max-width: 480px) {
#top-ad, #top-ad div, #top-ad iframe, iframe{
width:100% !important;
}
#swiffycontainer{
width:100% !important;
}
}

/* ---------[ Hide Categories ]--------- */

p.cats { display:none; }

/* ---------[ Hide RSS Widget Icon ]--------- */

a.rsswidget img {
	display: none;
}